# Bladecraft - by kyctarniq
to=textures/painting/paintings_kristoffer_zetterstrand.png
from=./custom_kz_14.png
x=0
y=384
h=128
w=256
tile.0=0
duration.0=15
tile.1=1
duration.1=15
tile.2=0
duration.2=15
tile.3=1
duration.3=15
tile.4=0
duration.4=15
tile.5=1
duration.5=15
tile.6=0
duration.6=6
tile.7=2
duration.7=3
tile.8=0
duration.8=2
tile.9=2
duration.9=1
tile.10=0
duration.10=2
tile.11=1
duration.11=15
